<?php 

include("db_connection.php");
$Mainclass=new DB_Controller();

$vendor_name = $_REQUEST['vendor_name'];
$bill=$_REQUEST['bill'];

?>


        <option value="">--- please select bill no ---</option>
        <?php
        $Get_Karat=$Mainclass->Fetch_multiple_data('gold_temp_product_master',"VendorBillNo,Added_On","Vendor_Name='".$vendor_name."'  and VendorBillNo!='' GROUP BY VendorBillNo");
        foreach($Get_Karat as $karat)
        {
          ?>
        <option value="<?php echo $karat['VendorBillNo'];?>"   <?php if($karat['VendorBillNo']==$bill) echo "selected"; ?>><?php echo $karat['VendorBillNo'];?> ( <?php echo date('d-M-Y',strtotime($karat['Added_On']));?> )</option>        
        <?php
        }
        ?>